[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# Register

Registers the TButtonPanel class in the Lazarus IDE.

## Declaration

Source position: buttonpanel.pas line 163

`procedure Register;`

## Description

Register is the procedure used to register components for use in the Lazarus IDE. The following components are added to the Lazarus IDE:

Misc Tab

- TButtonPanel